/*Documento CSS*/
body {
	background: url(../images/bg.jpg);
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color:#999;
}

.fone {
	font-size:11px;
	color:#C60;
	font-weight:bold;
}

.chamada {
	font-size:11px;
	color:#090;
	font-weight:bold;
	text-align: justify;
	padding: 15px;

}

.footer {
	background: url(../images/index_17.png);
	height: 51px;
	width: 975px;
	 
}

.left {
	background:url(../images/index_11.png);
	width: 11px;
}

.cont {
	background: #FFF;
	width: 709px;
}

.divisor {
	background: url(../images/index_13.png);
	width: 7px;
}

.menudir {
	background: url(../images/index_14.png);
	width: 235px;
	vertical-align: top;
}

.right {
	background: url(../images/index_15.png);
	width: 13px;
}

.botom a:link {
	font-size:9px;
	color:#FFF;
	text-decoration:none;
}

.botom a:hover {
	color:#333;
	text-decoration:underline;
}

#menu{
	float: left;
	width: 250px;
	border: 2px dotted #e6e0e0;
	padding: 10px;
	padding-left: 10px;
	border-right-color: gray;
}

#menu a{
	padding: 3px 1px;
	display: block;
	width: 100%;
	text-decoration: none;
	font-weight: bold;
	border-bottom: 1px solid gray;
	color: #036;
}

#menu a:hover{
	background-color: #0278c0;
	color: #fff;
}

.titulos {
	color: #036;
	text-align: center;
	border-bottom: 1px solid #C0C0C0; 
	margin-bottom: -5px;
}

h2 {
	font-size:12px;
}

h1 {
	font-size: 12pt;
	color:#693;
}

#contenidos{
	float:left;
	width:580px;
	min-height: 250px;
	border: 1px solid grey;
	margin-left:30px;
	margin-bottom:50px;
	padding: 8px;
	background-color: #fff;
}

* html #contenidos{ /*estilo solo para IE ya que no se admite la propiedad min-height*/
height: 400px;
}